<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.8632300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.8560000000</MDI>
      <MDI key="STATISTICS_MEAN">10.6059667985</MDI>
      <MDI key="STATISTICS_STDDEV">5.8660587105</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
